/*******************************************************************************************************************
*  LINKS                                                                                                           
*******************************************************************************************************************/
a, a:link, a:focus{color:#2aacd2;}

/*******************************************************************************************************************
*  HEADER                                                                                                          
*******************************************************************************************************************/
#intro{
	background-color: #0066cc;
	background-repeat: repeat-x;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #0066cc;
}
#intro .inner{
	background-position: 0% 0;
}
#intro .button{box-shadow:0 2px 2px #2596b7;}
